Subject: psychic crypt deck report...by ben sinnett
From: "ajs" <[email-masked]>
To: <[email-masked]>
Date: Sun, 23 Apr 2000 22:44:14 +1000

Psychic Crypt
By Ben Sinnett

This was another Toys'R'us Pokemon League held in Sydney Nsw Australia.
I made the first Psychic Crypt, 2 weeks ago and this is the second version. 
I tested this out on the gameboy card game against the grand masters who I have already beaten 6 times.                                                          

 

 
\
Here is the deck.

Pokemon 9
3 Pr Mewtwo
2 Scyther
2 Electabuzz
2 Mr.Mime

Trainers 35
3 Computer search
3 Bill
3 Oak
3 Lass
3 Energy removal
2 Super Energy removal
3 Gust of wind
3 Itemfinder
3 Pluspower
3 Scoop up
3 Energy search
3 Energy retreival
 
Energy 15
8 Psychic
5 Lightning
3 Double colorless

Match 1 Me vs Craig with Water/Fighting
We opened with Scyther against Hitmonchan.During the first few turns we powered up benched Pokemon.I had to oak early to draw Mewtwo.after six turns I had a fully powered Mewtwo and an Electabuzz who would be my back up.On my 7th turn I retreated for Mewtwo who Psyburned for my first prize of the match.Craig then played a Wartortle and effectivly hit withdraw 3 times until he bit Mewtwo with 2 pluspower for 60.I then scooped up Mewtwo and played Mr.Mime.Withdraw  was successful once but failed three times.I meditated with a pluspower for a prize.Hitmonchan came and took 20 damage from Mime but Mr.Mime was  knocked out.Mewtwo came out and energy absorbed.Craig oaked 3 times and billed 3 times looking for something but didn't find it.He jabbed for 20.On the following turn Mewtwo Psyburned for the win.
Win 1-0
Rating:3 1/2 Star Match

Match 2 Me vs Darren with Energy removal deck.
I mulliganed twice until I drew Scyther and Mr.Mime.He won the toss played water energy on poliwag and watergunned for 10.I played double colorless on Scyther then passed.He evolved to Poliwhirl played Water and did Amnesia.He obviously chose Slash.I Did nothing because of energy removals.
He played water evoloved to Poliwrath and watergunned for 30.I Played energy on Scyther and computer searched a pluspower and played it on Scyther.I oaked drew 2 more pluspower layed them down and won the game.
Win 2-0He had a l
Rating:3 Star Match

Match 3 Me vs Nick with Wavemaker/Tuff stuff
After 14 turns we had each gained 3 prizes each and our librarys had dropped severly.
He oaked with an active Hitmonchan so I sent out Scyther to stall once again.
Energy removal cards were played quite often and so was gust of wind.Scyther slashed for a prize over Hitmonchan then fell to Electabuzz who was gusted out for Hitmonchan who was smashed by Mewtwo.
Wigglytuff came out so I scooped up Mewtwo and played Electabuzz.He then did the wave for 50 damage.I used energy retreival and paraylzed Wigglytuff.He billed then scooped up Wigglytuff and played Hitmonchan who jabbed for a prize.I played Scyther.I had to hold on two more turns to deck him.I slashed for 30 after energy search.He retreated for Wigglytuff and did the wave  for 50.
I had to retreat for Mime who had 0 damage on him.I passed.He used lullaby then past.
I then won by decking him next turn.
Win 3-0
Rating:5 Star Match

Match 4 Me vs Exeggutor/Hypno Deck
I started with Mr.Mime him Drowzee.I won the toss and played energy on Mime then finished the turn.
He used a pokeball but was unsuccessful then passed.I layed down a second energy and did 20 due to weakness.He played energy and did 20 back.I then meditated for a no basics win.
Win 4-0
Rating:1 Star Match

Match 5 Me vs Arcanine deck.
I started with Electabuzz and lost the toss.He played a double colorless on Growlithe.My turn , I played Electric Energy after using Bill and Energy search to get it.I then flipped heads and paraylzed him.
he drew a card then it was my go.I comp.searched Pluspower then oaked to Comp.Search a second pluspower.I flipped tails and did 10 damage to myself but then a drew Mewtwo as a prize.
In the next 10 or so turns I gained 3 more prizes him 1 over Electabuzz.He played down a 4th growlithe
active then put one on the bench.I then called the gym leader over and he had 6 Growlithe in his deck and 5 Arcanine.
Win 5-0
Rating:2 Star match

I got 160 points from the legue giving Me the Fifth Badge for Pokemon League.
Now it is time for the Props and Slops

Props to Nick and Craig for playing great Matches.
Props to Toys'R'us For another cool Pokemon league.
Props to The kid who traded a Team Rocket's Mewtwo for For a Holo Pinsir and a Non holo Hypno.

Slops to the kid with the illegal deck.

Hope you like it.

[email-masked]